<!doctype HTML>
<html>
	<head>
		<title>Icons Preview!</title>
		<meta charset="utf-8">
		<style>
			body {
				background-image: linear-gradient(#eee 25%, transparent 25%, transparent), linear-gradient(#eee 25%, transparent 25%, transparent), linear-gradient(transparent 75%, #eee 75%), linear-gradient(transparent 75%, #eee 75%);
				width: auto;
				background-size: 10px 10px;
			}
		</style>
		<script>
			/*! grunt-grunticon Stylesheet Loader - v2.1.6 | https://github.com/filamentgroup/grunticon | (c) 2015 Scott Jehl, Filament Group, Inc. | MIT license. */

!function(){function e(e,n,t){"use strict";var o=window.document.createElement("link"),a=n||window.document.getElementsByTagName("script")[0],i=window.document.styleSheets;return o.rel="stylesheet",o.href=e,o.media="only x",a.parentNode.insertBefore(o,a),o.onloadcssdefined=function(e){for(var n,t=0;t<i.length;t++)i[t].href&&i[t].href===o.href&&(n=!0);n?e():setTimeout(function(){o.onloadcssdefined(e)})},o.onloadcssdefined(function(){o.media=t||"all"}),o}function n(e,n){e.onload=function(){e.onload=null,n&&n.call(e)},"isApplicationInstalled"in navigator&&"onloadcssdefined"in e&&e.onloadcssdefined(n)}!function(t){var o=function(a,i){"use strict";if(a&&3===a.length){var r=t.navigator,d=t.document,s=t.Image,c=!(!d.createElementNS||!d.createElementNS("http://www.w3.org/2000/svg","svg").createSVGRect||!d.implementation.hasFeature("http://www.w3.org/TR/SVG11/feature#Image","1.1")||t.opera&&r.userAgent.indexOf("Chrome")===-1||r.userAgent.indexOf("Series40")!==-1),l=new s;l.onerror=function(){o.method="png",o.href=a[2],e(a[2])},l.onload=function(){var t=1===l.width&&1===l.height,r=a[t&&c?0:t?1:2];t&&c?o.method="svg":t?o.method="datapng":o.method="png",o.href=r,n(e(r),i)},l.src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///ywAAAAAAQABAAACAUwAOw==",d.documentElement.className+=" grunticon"}};o.loadCSS=e,o.onloadCSS=n,t.grunticon=o}(this)}();
			
			grunticon(["_generated.grunticon.data-svg.scss", "_generated.grunticon.data-png.scss", "_generated.grunticon.url-png.scss"], grunticon.svgLoadedCallback);
		</script>
		<noscript><link href="_generated.grunticon.url-png.scss" rel="stylesheet"></noscript>
	</head>
	<body>

		<h1>CUSTOM PREVIEW - you can change this in the previewTemplate option</h1>
			<pre><code>icon--als-privatperson-spenden:</code></pre><div id="icon--als-privatperson-spenden" style="width: 64px; height: 64px;" ></div><hr/>
			<pre><code>icon--als-schule-helfen:</code></pre><div id="icon--als-schule-helfen" style="width: 64px; height: 64px;" ></div><hr/>
			<pre><code>icon--als-unternehmen-spenden:</code></pre><div id="icon--als-unternehmen-spenden" style="width: 64px; height: 64px;" ></div><hr/>
			<pre><code>icon--arbeiten-fuer-das-drk:</code></pre><div id="icon--arbeiten-fuer-das-drk" style="width: 64px; height: 64px;" ></div><hr/>
			<pre><code>icon--arrow-down:</code></pre><div id="icon--arrow-down" style="width: 30px; height: 30px;" ></div><hr/>
			<pre><code>icon--arrow-left:</code></pre><div id="icon--arrow-left" style="width: 19.522px; height: 19.529px;" ></div><hr/>
			<pre><code>icon--arrow-right:</code></pre><div id="icon--arrow-right" style="width: 19.522px; height: 19.529px;" ></div><hr/>
			<pre><code>icon--arrow-up-white:</code></pre><div id="icon--arrow-up-white" style="width: 400px; height: 300px;" ></div><hr/>
			<pre><code>icon--arrow-up:</code></pre><div id="icon--arrow-up" style="width: 30px; height: 30px;" ></div><hr/>
			<pre><code>icon--behindertenhilfe:</code></pre><div id="icon--behindertenhilfe" style="width: 64px; height: 64px;" ></div><hr/>
			<pre><code>icon--bevoelkerungsschutz-und-rettung:</code></pre><div id="icon--bevoelkerungsschutz-und-rettung" style="width: 64px; height: 64px;" ></div><hr/>
			<pre><code>icon--blut-spenden:</code></pre><div id="icon--blut-spenden" style="width: 64px; height: 64px;" ></div><hr/>
			<pre><code>icon--datei-jpg:</code></pre><div id="icon--datei-jpg" style="width: 20px; height: 20px;" ></div><hr/>
			<pre><code>icon--datei-leer:</code></pre><div id="icon--datei-leer" style="width: 20px; height: 20px;" ></div><hr/>
			<pre><code>icon--datei-pdf:</code></pre><div id="icon--datei-pdf" style="width: 20px; height: 20px;" ></div><hr/>
			<pre><code>icon--datei-png:</code></pre><div id="icon--datei-png" style="width: 20px; height: 20px;" ></div><hr/>
			<pre><code>icon--datei-ppt:</code></pre><div id="icon--datei-ppt" style="width: 20px; height: 20px;" ></div><hr/>
			<pre><code>icon--datei-zip:</code></pre><div id="icon--datei-zip" style="width: 20px; height: 20px;" ></div><hr/>
			<pre><code>icon--ehrenamt:</code></pre><div id="icon--ehrenamt" style="width: 64px; height: 64px;" ></div><hr/>
			<pre><code>icon--ernaehrungssicherung:</code></pre><div id="icon--ernaehrungssicherung" style="width: 64px; height: 64px;" ></div><hr/>
			<pre><code>icon--erste-hilfe:</code></pre><div id="icon--erste-hilfe" style="width: 64px; height: 64px;" ></div><hr/>
			<pre><code>icon--file-pdf:</code></pre><div id="icon--file-pdf" style="width: 20px; height: 20px;" ></div><hr/>
			<pre><code>icon--freiwilligendienst:</code></pre><div id="icon--freiwilligendienst" style="width: 64px; height: 64px;" ></div><hr/>
			<pre><code>icon--geldauflagen-bussgeld:</code></pre><div id="icon--geldauflagen-bussgeld" style="width: 64px; height: 64px;" ></div><hr/>
			<pre><code>icon--gesundheit-und-praevention:</code></pre><div id="icon--gesundheit-und-praevention" style="width: 64px; height: 64px;" ></div><hr/>
			<pre><code>icon--gesundheit:</code></pre><div id="icon--gesundheit" style="width: 64px; height: 64px;" ></div><hr/>
			<pre><code>icon--globe:</code></pre><div id="icon--globe" style="width: 64px; height: 64px;" ></div><hr/>
			<pre><code>icon--gplus:</code></pre><div id="icon--gplus" style="width: 400px; height: 300px;" ></div><hr/>
			<pre><code>icon--hilfe-fuer-landminen:</code></pre><div id="icon--hilfe-fuer-landminen" style="width: 64px; height: 64px;" ></div><hr/>
			<pre><code>icon--hilfen-in-der-not:</code></pre><div id="icon--hilfen-in-der-not" style="width: 64px; height: 64px;" ></div><hr/>
			<pre><code>icon--katastrophenhilfe:</code></pre><div id="icon--katastrophenhilfe" style="width: 64px; height: 64px;" ></div><hr/>
			<pre><code>icon--katastrophenvorsorge:</code></pre><div id="icon--katastrophenvorsorge" style="width: 64px; height: 64px;" ></div><hr/>
			<pre><code>icon--kinder-jugend-und-familie:</code></pre><div id="icon--kinder-jugend-und-familie" style="width: 64px; height: 64px;" ></div><hr/>
			<pre><code>icon--klimawandel:</code></pre><div id="icon--klimawandel" style="width: 64px; height: 64px;" ></div><hr/>
			<pre><code>icon--kurse-im-ueberblick:</code></pre><div id="icon--kurse-im-ueberblick" style="width: 64px; height: 64px;" ></div><hr/>
			<pre><code>icon--migration:</code></pre><div id="icon--migration" style="width: 64px; height: 64px;" ></div><hr/>
			<pre><code>icon--newsletter-drk:</code></pre><div id="icon--newsletter-drk" style="width: 64px; height: 64px;" ></div><hr/>
			<pre><code>icon--pate-werden:</code></pre><div id="icon--pate-werden" style="width: 64px; height: 64px;" ></div><hr/>
			<pre><code>icon--resilenz:</code></pre><div id="icon--resilenz" style="width: 64px; height: 64px;" ></div><hr/>
			<pre><code>icon--search:</code></pre><div id="icon--search" style="width: 18.749px; height: 18.764px;" ></div><hr/>
			<pre><code>icon--senioren:</code></pre><div id="icon--senioren" style="width: 64px; height: 64px;" ></div><hr/>
			<pre><code>icon--shelter-bauen:</code></pre><div id="icon--shelter-bauen" style="width: 64px; height: 64px;" ></div><hr/>
			<pre><code>icon--sicherung-der-lebensgrundlage:</code></pre><div id="icon--sicherung-der-lebensgrundlage" style="width: 64px; height: 64px;" ></div><hr/>
			<pre><code>icon--spendenservice:</code></pre><div id="icon--spendenservice" style="width: 64px; height: 64px;" ></div><hr/>
			<pre><code>icon--stiftungen:</code></pre><div id="icon--stiftungen" style="width: 64px; height: 64px;" ></div><hr/>
			<pre><code>icon--suchdienst:</code></pre><div id="icon--suchdienst" style="width: 64px; height: 64px;" ></div><hr/>
			<pre><code>icon--twitter:</code></pre><div id="icon--twitter" style="width: 400px; height: 300px;" ></div><hr/>
			<pre><code>icon--wasser-und-hygiene:</code></pre><div id="icon--wasser-und-hygiene" style="width: 64px; height: 64px;" ></div><hr/>
			<pre><code>icon--werben-fuer-das-drk:</code></pre><div id="icon--werben-fuer-das-drk" style="width: 64px; height: 64px;" ></div><hr/>
			<pre><code>icon--wohlfahrtsmarken:</code></pre><div id="icon--wohlfahrtsmarken" style="width: 64px; height: 64px;" ></div><hr/>
			<pre><code>icon--world:</code></pre><div id="icon--world" style="width: 64px; height: 64px;" ></div><hr/>

		<h2 id="embedded-svg-option">Embedded SVG option</h2>
		<p>(The <code>data-grunticon-embed</code> attribute tells grunticon to inject SVG inline):</p>

		<pre><code>icon-burger:</code></pre><div class="icon-burger" data-grunticon-embed style="width: px; height: px;" ></div><hr/>

		<style>
			.icon-burger {
				width: 32px;
				height: 30px;
				display: inline-block;
			}
			  .icon-burger.alt .cheese {
		                fill: red;
		            }
				 .icon-burger.alt .buns {
		                fill: orange;
		            }
				  .icon-burger.alt .burger {
		                fill: yellow;
		            }
		 		 .icon-burger.alt .lettuce {
		                fill: green;
		            }

		</style>

		<pre><code>icon-burger (styled variation):</code></pre><div class="icon-burger alt" data-grunticon-embed></div><hr/>



</body>
</html>
